<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited! - Đinh Văn Cương - đẹp trai lại galang</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>


<body>
  <div class="form-group ">
    <!-- 1. Header - Navbar menu -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">
        <img src="images/Ionic_logo.png" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              Browse courses
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Web Development</a>
              <a class="dropdown-item" href="#">Mobile App</a>
              <a class="dropdown-item" href="#">Desktop App</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              About Us
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Vision & Mission</a>
              <a class="dropdown-item" href="#">Team</a>
              <a class="dropdown-item" href="#">Contact Us</a>
            </div>
          </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
          <div class="inputWithIcon">
            <i class="fa fa-search" aria-hidden="true"></i>
            <input class="form-control mr-sm-2 " type="search" placeholder="    Search Courses" aria-label="Search">
          </div>
          <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
        </form>
      </div>
    </nav>
    <!-- 2. Slide body -->
    <div class="row div-body">
      <div class="col-6">
        <h3><b>Welcome to Ionic Course365 Learning Center</b></h3>
        <p>Ionic Course365 is an online learning and teaching
          marketplace with over 5000 courses and 1 million students.
          Instructor and expertly crafted courses,
          designed for the modern students and entrepreneur.
        </p>
        <button class="btn btn-warning">Browse Courses</button>
        <button class="btn btn-light">Become an Instructor</button>
      </div>
      <div class="col-5" id="slideshow">
        <img src="images/ionic-207965.png" alt="">
      </div>
    </div>
    <!-- 3. Courses content -->
    <!-- recommended -->
    <div class="row ">
      <div class="container-fluid ">
        <div class="recommended">
          <h3> Recommended to you</h3>
        </div>
        <div class="row form-group div-card ">
          <!-- card-angular -->
          <div class="card-angular" style="width: 15rem; height: auto;">
            <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
            <div class="card-body border border-secondary height:10rem">
              <p class="card-text"><a href="#">How to easily creeat a website with Angular</a></p>
              <i class="far fa-clock"></i> 3h 56m Beginer <br><br>
              <p>$600 <del>$750</del></p>
            </div>
            <ul class="list-group list-group-flush ul-teacher border border-secondary">
              <div class="row">
                <div class="col-3">
                  <img class="img" src="images/teacher/morris_mccoy.jpg" alt="">
                </div>
                <div class="col-7">
                  <p class="p-morris">Morris Mccoy</p>
                </div>
                <div class="col-2">
                  <i class="far fa-bookmark" id="i-far"></i>
                </div>
              </div>
            </ul>
          </div>

          <!-- card-python -->
          <div class="card-python" style="width: 15rem; height: auto;">
            <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
            <div class="card-body border border-secondary height:10rem">
              <p class="card-text"><a href="#">The Python Couurse: build web application</a></p>
              <i class="far fa-clock"></i> 4h 30m Advanced <br><br>
              <p>$900 <del>$1050</del></p>
            </div>
            <ul class="list-group list-group-flush ul-teacher border border-secondary">
              <div class="row">
                <div class="col-3">
                  <img class="img" src="images/teacher/claire_robertson.jpg" alt="">
                </div>
                <div class="col-7">
                  <p class="p-morris">Claire Robertson</p>
                </div>
                <div class="col-2">
                  <i class="far fa-bookmark" id="i-far"></i>
                </div>
              </div>
            </ul>
          </div>

          <!-- card-graphql -->
          <div class="card-graphql" style="width: 15rem; height: auto;">
            <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
            <div class="card-body border border-secondary height:10rem">
              <p class="card-text"><a href="#">Graphql: introduction to graphQL for beginners</a></p>
              <i class="far fa-clock"></i> 2h 15m Intermediate <br><br>
              <p>$650 <del>$850</del></p>
            </div>
            <ul class="list-group list-group-flush ul-teacher border border-secondary">
              <div class="row">
                <div class="col-3">
                  <img class="img" src="images/teacher/ted_hawkins.jpg" alt="">
                </div>
                <div class="col-7">
                  <p class="p-morris">Ted Hawkins</p>
                </div>
                <div class="col-2">
                  <i class="far fa-bookmark" id="i-far"></i>
                </div>
              </div>
            </ul>
          </div>
          <!-- card-javascript -->
          <div class="card-javascript" style="width: 15rem; height: auto;">
            <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
            <div class="card-body border border-secondary height:10rem">
              <p class="card-text"><a href="#">Getting Started with javascript</a></p>
              <i class="far fa-clock"></i> 3h 34m Beginer <br><br>
              <p>$300 <del>$550</del></p>
            </div>
            <ul class="list-group list-group-flush ul-teacher border border-secondary">
              <div class="row">
                <div class="col-3">
                  <img class="img" src="images/teacher/ted_hawkins.jpg" alt="">
                </div>
                <div class="col-7">
                  <p class="p-morris">Ted Hawkins</p>
                </div>
                <div class="col-2">
                  <i class="far fa-bookmark" id="i-far"></i>
                </div>
              </div>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <!-- Most Popular-->
    <div class="row ">
      <div class="container-fluid ">
        <div class="most">
          <h3> Most Popular</h3>
        </div>
        <div class="row form-group div-card ">
          <!-- card-css -->
          <div class="card-css" style="width: 15rem; height: auto;">
            <img class="card-img-top" src="images/courses/course-css.jpg" alt="Card image cap">
            <div class="card-body border border-secondary height:10rem">
              <p class="card-text"><a href="#">CSS: ultimate CSS course from beginner to advanced</a></p>
              <i class="far fa-clock"></i> 3h 56m Beginer <br><br>
              <p>$600 <del>$750</del></p>
            </div>
            <ul class="list-group list-group-flush ul-teacher border border-secondary">
              <div class="row">
                <div class="col-3">
                  <img class="img" src="images/teacher/juanita_bell.jpg" alt="">
                </div>
                <div class="col-7">
                  <p class="p-morris">Juanita Bell</p>
                </div>
                <div class="col-2">
                  <i class="far fa-bookmark" id="i-far"></i>
                </div>
              </div>
            </ul>
          </div>

          <!-- card-javascript -->
          <div class="card-javascript1" style="width: 15rem; height: auto;">
            <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
            <div class="card-body border border-secondary height:10rem">
              <p class="card-text"><a href="#">Getting Started with javascript</a></p>
              <i class="far fa-clock"></i> 3h 34m Beginer <br><br>
              <p>$300 <del>$550</del></p>
            </div>
            <ul class="list-group list-group-flush ul-teacher border border-secondary">
              <div class="row">
                <div class="col-3">
                  <img class="img" src="images/teacher/ted_hawkins.jpg" alt="">
                </div>
                <div class="col-7">
                  <p class="p-morris">Ted Hawkins</p>
                </div>
                <div class="col-2">
                  <i class="far fa-bookmark" id="i-far"></i>
                </div>
              </div>
            </ul>
          </div>
          <!-- card-wordpress -->
          <div class="card-wordpress" style="width: 15rem; height: auto;">
            <img class="card-img-top" src="images/courses/course-wordpress.jpg" alt="Card image cap">
            <div class="card-body border border-secondary height:10rem">
              <p class="card-text"><a href="#">Complete Wordpress themes & plugins</a></p>
              <i class="far fa-clock"></i> 4h 30m Advanced <br><br>
              <p>$900 <del>$1050</del></p>
            </div>
            <ul class="list-group list-group-flush ul-teacher border border-secondary">
              <div class="row">
                <div class="col-3">
                  <img class="img" src="images/teacher/clevaio_simon.jpg" alt="">
                </div>
                <div class="col-7">
                  <p class="p-morris">Clevaio Simon</p>
                </div>
                <div class="col-2">
                  <i class="far fa-bookmark" id="i-far"></i>
                </div>
              </div>
            </ul>
          </div>
          <!-- card-graphql -->
          <div class="card-graphql1" style="width: 15rem; height: auto;">
            <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
            <div class="card-body border border-secondary height:10rem">
              <p class="card-text"><a href="#">Graphql: introduction to graphQL for beginners</a></p>
              <i class="far fa-clock"></i> 2h 15m Intermediate <br><br>
              <p>$650 <del>$850</del></p>
            </div>
            <ul class="list-group list-group-flush ul-teacher border border-secondary">
              <div class="row">
                <div class="col-3">
                  <img class="img" src="images/teacher/ted_hawkins.jpg" alt="">
                </div>
                <div class="col-7">
                  <p class="p-morris">Ted Hawkins</p>
                </div>
                <div class="col-2">
                  <i class="far fa-bookmark" id="i-far"></i>
                </div>
              </div>
            </ul>
          </div>
        </div>
      </div>
    </div>

    <!-- Trending -->
    <div class="row ">
      <div class="container-fluid ">
        <div class="trending">
          <h3>Trending</h3>
        </div>
        <div class="row form-group div-card ">
          <!-- card-javascript -->
          <div class="card-javascript2" style="width: 15rem; height: auto;">
            <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
            <div class="card-body border border-secondary height:10rem">
              <p class="card-text"><a href="#">Getting Started with javascript</a></p>
              <i class="far fa-clock"></i> 3h 34m Beginer <br><br>
              <p>$300 <del>$550</del></p>
            </div>
            <ul class="list-group list-group-flush ul-teacher border border-secondary">
              <div class="row">
                <div class="col-3">
                  <img class="img" src="images/teacher/ted_hawkins.jpg" alt="">
                </div>
                <div class="col-7">
                  <p class="p-morris">Ted Hawkins</p>
                </div>
                <div class="col-2">
                  <i class="far fa-bookmark" id="i-far"></i>
                </div>
              </div>
            </ul>
          </div>

          <!-- card-angular -->
          <div class="card-angular2" style="width: 15rem; height: auto;">
            <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
            <div class="card-body border border-secondary height:10rem">
              <p class="card-text"><a href="#">How to easily creeat a website with Angular</a></p>
              <i class="far fa-clock"></i> 3h 56m Beginer <br><br>
              <p>$600 <del>$750</del></p>
            </div>
            <ul class="list-group list-group-flush ul-teacher border border-secondary">
              <div class="row">
                <div class="col-3">
                  <img class="img" src="images/teacher/morris_mccoy.jpg" alt="">
                </div>
                <div class="col-7">
                  <p class="p-morris">Morris Mccoy</p>
                </div>
                <div class="col-2">
                  <i class="far fa-bookmark" id="i-far"></i>
                </div>
              </div>
            </ul>
          </div>

          <!-- card-css -->
          <div class="card-css2" style="width: 15rem; height: auto;">
            <img class="card-img-top" src="images/courses/course-css.jpg" alt="Card image cap">
            <div class="card-body border border-secondary height:10rem">
              <p class="card-text"><a href="#">CSS: ultimate CSS course from beginner to advanced</a></p>
              <i class="far fa-clock"></i> 3h 56m Beginer <br><br>
              <p>$600 <del>$750</del></p>
            </div>
            <ul class="list-group list-group-flush ul-teacher border border-secondary">
              <div class="row">
                <div class="col-3">
                  <img class="img" src="images/teacher/juanita_bell.jpg" alt="">
                </div>
                <div class="col-7">
                  <p class="p-morris">Juanita Bell</p>
                </div>
                <div class="col-2">
                  <i class="far fa-bookmark" id="i-far"></i>
                </div>
              </div>
            </ul>
          </div>

          <!-- card-python -->
          <div class="card-python2" style="width: 15rem; height: auto;">
            <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
            <div class="card-body border border-secondary height:10rem">
              <p class="card-text"><a href="#">The Python Couurse: build web application</a></p>
              <i class="far fa-clock"></i> 4h 30m Advanced <br><br>
              <p>$900 <del>$1050</del></p>
            </div>
            <ul class="list-group list-group-flush ul-teacher border border-secondary">
              <div class="row">
                <div class="col-3">
                  <img class="img" src="images/teacher/claire_robertson.jpg" alt="">
                </div>
                <div class="col-7">
                  <p class="p-morris">Claire Robertson</p>
                </div>
                <div class="col-2">
                  <i class="far fa-bookmark" id="i-far"></i>
                </div>
              </div>
            </ul>
          </div>

        </div>
      </div>
    </div>
    <br><br>
    <!-- 4. Footer -->
    <div class="container div-footer">
      <div class="row">
        <div class="col-6">
          <div class="row">
            <div class="col-4 "></div>
            <div class="col-8  ">
              <i class="fa fa-copyright" aria-hidden="true"></i> 2021 Ionic Course365. AllRights Reserved
            </div>
          </div>

        </div>
        <div class="col-6">
          <div class="row">
            <div class="col-4"></div>
            <div class="col-8">
              <div class="row">
                <div class="col-2">
                  <a href="#">Privacy</a>
                </div>
                <div class="col-1"></div>
                <div class="col-2">
                  <a href="#">Terms</a>
                </div>
                <div class="col-1"></div>

                <div class="col-2">
                  <a href="#">Feedback</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

</body>

</html>